## asterisk-prompt-de 2.0

=== debian/changelog ===
asterisk-prompt-de (2.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian team on Salsa
  * Add debian/README.source explaining upstream situation.
  * Add Homepage (where you can at least fetch these data)
  * Rename wrongly named file
    Closes: #803786
  * d/copyright: Add Files: debian/*
  * d/preinst: Add `set -e`
    Closes: #866248
  * cme fix dpkg-control
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jan 2026 16:48:54 +0100

asterisk-prompt-de (2.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Depends: asterisk, as the files can be useful
    without the asterisk package, which does not migrate to testing.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 05 Jan 2025 14:54:43 +0100

asterisk-prompt-de (2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload to allow testing migration.
  * Modernize packaging.
    + Use "3.0 (quilt)" source package format.
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13. (Closes: #965417)
    + Use machine-readable copyright file.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Dec 2020 22:50:01 -0500

asterisk-prompt-de (2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use new directory layout. (closes: #608228)

 -- Bastian Blank <waldi@debian.org>  Thu, 05 Jul 2012 18:08:45 +0000

asterisk-prompt-de (2.0-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
    (closes: Bug#267760, Bug#355575)
  * Made short package description clearer.
    (closes: Bug#303431)

 -- Mario Joussen <joussen@debian.org>  Sun, 26 Nov 2006 18:07:42 +0100

asterisk-prompt-de (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #262033).

 -- Simon Richter <sjr@debian.org>  Thu, 29 Jul 2004 14:48:42 +0200
