=== debian/control ===
Source: asterisk-prompt-de
Standards-Version: 4.7.3
Maintainer: Mario Joussen <joussen@debian.org>
Section: comm
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/asterisk-prompt-de
Vcs-Git: https://salsa.debian.org/debian/asterisk-prompt-de.git
Homepage: https://github.com/amooma/GS3

Package: asterisk-prompt-de
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 asterisk,
Description: German voice prompts for the Asterisk PBX
 These are German voice prompts for the Asterisk PBX, courtesy of the
 German city of Pforzheim.
 .
 You need this package if you intend to run Asterisk and wish to support
 German callers.
