=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	mv debian/`dh_listpackages`/usr/share/asterisk/sounds/de/digits/Star.gsm \
	   debian/`dh_listpackages`/usr/share/asterisk/sounds/de/digits/star.gsm
